[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'TypInfo' (#rtl)

# TInterfaceRawData

## Declaration

Source position: typinfo.pp line 472

`type TInterfaceRawData = packed record`
`public`
`Parent: PPTypeInfo;`
`Flags: TIntfFlagsBase;`
`IID: TGuid;`
`property UnitName: ShortString; [r]`
`property IIDStr: ShortString; [r]`
`property PropertyTable: PPropData; [r]`
`property MethodTable: PIntfMethodTable; [r]`
``
`end;`